#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-lib
version:              1.16.2
visibility:           public
id:                   hledger-lib-1.16.2-2DmxJ97hXpc2tRGllSB2s9
key:                  hledger-lib-1.16.2-2DmxJ97hXpc2tRGllSB2s9
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:
    Core data types, parsers and functionality for the hledger accounting tools

description:
    This is a reusable library containing hledger'\''s core functionality.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  7fa0a1990b13e9394bae9418bec23e68
exposed:              True
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.Commodity Hledger.Data.Dates
    Hledger.Data.Journal Hledger.Data.Ledger Hledger.Data.Period
    Hledger.Data.PeriodicTransaction Hledger.Data.Posting
    Hledger.Data.RawOptions Hledger.Data.StringFormat
    Hledger.Data.Timeclock Hledger.Data.Transaction
    Hledger.Data.TransactionModifier Hledger.Data.Types
    Hledger.Data.Valuation Hledger.Query Hledger.Read
    Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.AccountTransactionsReport
    Hledger.Reports.BalanceReport Hledger.Reports.BudgetReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReport
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.ReportTypes Hledger.Reports.TransactionsReport
    Hledger.Utils Hledger.Utils.Color Hledger.Utils.Debug
    Hledger.Utils.Parse Hledger.Utils.Regex Hledger.Utils.String
    Hledger.Utils.Test Hledger.Utils.Text Hledger.Utils.Tree
    Hledger.Utils.UTF8IOCompat Text.Tabular.AsciiWide

hidden-modules:       Text.Megaparsec.Custom Paths_hledger_lib
import-dirs:          /usr/lib/ghc-8.8.2/site-local/hledger-lib-1.16.2
library-dirs:         /usr/lib/ghc-8.8.2/site-local/hledger-lib-1.16.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/hledger-lib-1.16.2
hs-libraries:         HShledger-lib-1.16.2-2DmxJ97hXpc2tRGllSB2s9
depends:
    Decimal-0.5.1-Cy7LbAeNqrUBQjvy1qjlzh
    Glob-0.10.0-BefFTTEqMNg7iQGEQm4Qrm
    ansi-terminal-0.10.3-9zJT3Osp5wTAaMBIHKdPu2 array-0.5.4.0
    base-4.13.0.0 base-compat-batteries-0.11.1-LOY5lyev4zYDDSw7XooUgP
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    call-stack-0.2.0-64oriy4qNm781JuNvgU0Y
    cassava-0.5.2.0-Dri4kDTLgMi31tyOw5s2YK
    cassava-megaparsec-2.0.1-EWvN1kmc1UV4wMDSwfuzbi
    cmdargs-0.10.20-2W7QlTJ9bmy2YwEnERWuQ8 containers-0.6.2.1
    data-default-0.7.1.1-FhcecCEBB3DKGY0SyNMgna deepseq-1.4.4.0
    directory-1.3.4.0 extra-1.6.19-Gvfq1xBxXgl5VU2ayb5Yih
    fgl-5.7.0.2-4BNrA3t8bhjDCx5OIGawr5
    file-embed-0.0.11.1-KR71GA7W3pvBZ9CHaDJrpM filepath-1.4.2.1
    hashtables-1.2.3.4-5IhCmBhLRJm4erFz0SwtpQ
    megaparsec-7.0.5-A45E5vL3Cki6aS7kX3CBTU mtl-2.2.2
    old-time-1.1.0.3-LFCo3WvTzIJ9XV4spupeM9 parsec-3.1.14.0
    parser-combinators-1.2.1-IRMw0PVyjClCzP4SjVbI21
    pretty-show-1.9.5-LjqcAy6NUfw41iLhkp8SNX
    regex-tdfa-1.3.1.0-2thRUVc0Ew7ZsITrBIZey
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    split-0.2.3.3-1RyPZVF4QuTGi4xFw9VQUK
    tabular-0.2.2.7-H8L3q3tfo0Y3tOiZWzAue2
    tasty-1.2.3-BIP4RBwuQVd4O2poRwHAk0
    tasty-hunit-0.10.0.2-1EQmlM44W7vIphdNUycscZ
    template-haskell-2.15.0.0 text-1.2.4.0 time-1.9.3
    timeit-2.0-C5F3nl9E9zYIMscybjdAzR transformers-0.5.6.2
    uglymemo-0.1.0.1-DFD8u6eNJY85JNumvVVja9
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:   /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html:         /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

